@font-face {
    font-family: "lao-ui";
    src: url("../fonts/LaoUI.ttf") format("truetype");
}


html,body,div{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font:inherit;}

h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font:inherit;font-weight:bold;}

a,p,ul,ol,li,img,span,strong,em{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font:inherit;}

table,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font:inherit;}

applet,object,iframe,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,font,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,caption,fieldset,form,label,legend{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font:inherit;}

article,aside,figure,footer,header,hgroup,section{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font:inherit;}

canvas,details,embed,figcaption,menu,nav,output,ruby,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font:inherit;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

body{line-height:1;}

b,strong{font-weight:bold;}

em,i{font-style:italic;}

ol,ul{list-style:none;}

blockquote,q{quotes:none;}

blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}

:focus{outline:0;}

ins{text-decoration:none;}

del{text-decoration:line-through;}

table{border-collapse:collapse;border-spacing:0;}


.clearfix:after{font-size:0;}

#skip-link{left:50%;margin-left:-5.25em;margin-top:0;position:absolute;width:auto;z-index:50;}

#skip-link a,#skip-link a:link,#skip-link a:visited{background:#444;background:rgba(0,0,0,0.6);color:#fff;display:block;padding:1px 10px 2px 10px;text-decoration:none;-khtml-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;border-radius:0 0 10px 10px;}

#skip-link a:hover,#skip-link a:active,#skip-link a:focus{outline:0;}

.inline li,.tabs li,.breadcrumb li{list-style:none;display:inline;margin-right:0.5em;}

.item-list li{list-style:none;}

.pager li{display:inline;margin-right:0.25em;}

imaag{vertical-align:bottom;}

.field-label-inline .field-label,.field-label-inline .field-items,.field-label-inline .field-item{display:inline;}


.logo-img{float:left;margin-right:20px;}

.site-name-slogan{float:left;}

.site-name{margin-top:20px;}

.site-name a{text-decoration:none;}

.site-name,.site-slogan{margin-bottom:0;line-height:1em;}

.site-slogan{font-weight:normal;}


.item-list .pager{padding:0;margin:0;}

.item-list .pager li,.item-list .pager ul li{margin:0;padding:0;float:left;}

.item-list .pager{position:relative;margin:0;padding:0;font-size:10px;text-align:left;}

.pager li a{display:inline-block;}

.pager li.pager-ellipsis,.pager li.pager-current,.pager li a{padding:4px 8px;text-decoration:none;}

.pager li.pager-current{padding:4px 8px;font-weight:bold;}

.pager li.pager-first a,.pager li.pager-previous a,.pager li.pager-next a,.pager li.pager-last a{width:50px;text-align:center;padding:4px 0;}

.pager li.pager-next{position:absolute;top:0;right:50px;}

.pager li.pager-last,.pager li.pager-next.last{position:absolute;top:0;right:0;border-right:0;}

.pager li.pager-ellipsis,.pager li.pager-current,.pager li a{color:#1a1a1a;}

.pager li{border-right:1px solid;border-color:#ddd #bbb #999;color:#333;font:bold 12px/1.2 Arial,sans-serif;outline:0;}

.pager li.pager-current{background:#ddd url(/sites/all/themes/omega/omega/images/button.png) repeat-x;background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#1a1a1a),color-stop(1,#5a5a5a));background:-moz-linear-gradient(top center,#1a1a1a 0%,#5a5a5a 100%);color:#FFF;outline:0;}

.pager li.pager-next{border-left:1px solid;border-color:#ddd #bbb #999;}

.pager li a{background:#ddd url(/sites/all/themes/omega/omega/images/button.png) repeat-x;background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#ddd));background:-moz-linear-gradient(top center,#fff 0%,#ddd 100%);cursor:pointer;}

.pager li a:hover{background:#FFF;color:#454545;}

.pager{background:#ebebeb;border:1px solid;border-color:#ddd #bbb #999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

.pager li.first,.pager li.first a,.pager li.first a:hover{border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;}

.pager li.pager-last,.pager li.pager-last a,.pager li.pager-last a:hover{border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;}

table{border:1px solid #CCC;width:100%;}

thead th,th{background:#f7f7f7;border-bottom:1px solid #ccc;color:#333;}

td,th{padding:4px 8px;vertical-align:middle;}

th a,th a:link,th a:visited{text-decoration:none;}

th a{display:block;}

th a img{margin:0 0 0 5px;}

th.active{background:#DDD;border-left:1px solid #CCC;border-right:1px solid #CCC;}

tr.even td{background:#F1F5FA;}

tr.odd td{background:#fff;}

td.active{border-left:1px solid #CCC;border-right:1px solid #CCC;}

tr.even td.active{background:#e5e9ed;}

tr.odd td.active{background:#f2f2f2;}

tr:hover td,tr.even:hover td.active,tr.odd:hover td.active{background:#FFFEEE;}

td ul.links{margin-bottom:0;}

.node-links ul li a,.comment-links ul li a{text-transform:lowercase;display:block;float:left;text-decoration:none;-moz-background-clip:padding;-webkit-background-clip:padding;background-clip:padding-box;margin:0 0.5em 0.5em 0;vertical-align:middle;-webkit-appearance:none;-moz-border-radius:11px;-webkit-border-radius:11px;border-radius:11px;background:#ddd url(/sites/all/themes/omega/omega/images/button.png) repeat-x;background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#ddd));background:-moz-linear-gradient(top center,#fff 0%,#ddd 100%);border:1px solid;border-color:#ddd #bbb #999;cursor:pointer;color:#333;font:bold 12px/1.2 Arial,sans-serif;outline:0;overflow:visible;padding:4px 10px 3px;text-shadow:#fff 0 1px 1px;width:auto;*padding-top:2px;*padding-bottom:0px;}

.node-links ul li a:hover,.comment-links ul li a:hover{background:#FFF;}

.tips,.description{font-size:10px;color:#6a6a6a;}


#campusfinder-form .form-body .form-submit .ajax-progress{float:left;}

#strayer-campusfinder-form-data{margin:0;}

#campus-search-results .views-field-field-campus-phone .field-content{display:inline;}

#campus-search-results .views-field-field-campus-fax .field-content{display:inline;}

section.campus-finder .views-field-field-campus-image img{position:absolute;top:10px;left:50px;}

#strayer-campusfinder-form-data{height:400px;}

#strayer-campusfinder-form-data .form-field label{display:inline-block;overflow:hidden;padding:5px 10px 0 5px;margin-top:0;margin-bottom:0;text-align:right;}

#strayer-campusfinder-form-data .form-item{display:inline;width:auto;}

#strayer-campusfinder-form-data .form-item input,#strayer-campusfinder-form-data .form-item select{}

#strayer-campusfinder-form-data #edit-go{float:right;position:relative;top:-4px;margin-left:15px;}

.view-display-id-campus_listing .view-content{}

.view-display-id-campus_listing .item-list{margin-top:10px;}

.view-display-id-campus_listing .item-list ul li{margin:0 0 0 0;}

div#strayer_campusfinder_form_no_results{background:rgba(126,122,122,0.23);color:black;font-size:13px;font-weight:bold;padding:20px;border:1px solid #7CB9E4;width:272px;height:155px;margin:1px;}

div#strayer_campusfinder_form_no_results a{color:#B80000 !important;}

div.view-display-id-campus_listing .view-content{max-width:940px !important;width:100% !important;}

div.view-display-id-campus_listing div.view-content .column{width:100%;float:none;}

@media (min-width:600px){div.view-display-id-campus_listing div.view-content .column{float:left;width:49%;margin:0 10px 0 0;}

div.view-display-id-campus_listing div.view-content .column:nth-child(2n){margin:0;}

}

@media (min-width:960px){div.view-display-id-campus_listing div.view-content .column{width:140px;margin:0 10px;}

}

#campus-search-results .views-row{overflow:hidden;margin-bottom:20px;padding-bottom:20px;border-bottom:solid 1px #ccc;margin-left:0;}

#campus-search-results .views-row:last-child{border:none;margin:0;padding:0;}

@media (min-width:600px){}

@media (min-width:960px){#campus-search-results .views-row{margin-bottom:15px;padding-bottom:0;border-bottom:none;margin-left:30px;}

#campus-search-results .views-row:last-child{margin-bottom:20px;margin-left:30px;}

}

#strayer-campusfinder-form-data{height:auto;}

#strayer-campusfinder-form-data section.campus-finder{margin:0;}

#strayer-campusfinder-form-data section.campus-finder #campusfinder-sidebar{top:0;}

#strayer-campusfinder-form-data section.campus-finder div.content{text-align:center;}

#strayer-campusfinder-form-data section.campus-finder div.field{display:inline-block;margin:0 10px;}

#strayer-campusfinder-form-data section.campus-finder div.form-submit{top:5px;position:relative;}

#strayer-campusfinder-form-data section.campus-finder div.clearfix{zoom:0;}

#strayer-campusfinder-form-data section.campus-finder div.single-text{padding:0 10px;margin:0;position:relative;top:-4px;}

section.campus-finder ol{height:auto !important;overflow:auto !important;display:block !important;max-height:591px !important;z-index:1000;position:absolute !important;top:198px !important;width:315px;*width:300px;}

section.campus-finder ol li{padding:10px 20px 10px 110px !important;}

section.campus-finder img.marker{left:1px !important;vertical-align:top;margin-right:7px;}

section.campus-finder .views-field-field-campus-image img{left:27px !important;}

div#campus-finder-map-legend{width:601px;float:right;text-align:center;padding:12px;margin:-20px 0px 4px 0px;background-color:#eee;border:none;outline:none;}

div#campus-finder-map-legend-title{font-weight:bold;float:left;margin-right:61px;line-height:22px;margin-top:-8px;margin-left:-4px;}

div#campus-finder-map-legend-single{float:left;line-height:22px;margin-top:11px;}

div#campus-finder-map-legend-single img{float:left;margin-top:-2px;line-height:22px;margin-right:8px;}

div#campus-finder-map-legend-circle-wrapper{float:left;margin-left:40px;margin-top:11px;line-height:22px;}

div#campus-finder-map-legend-circle{float:left;border-radius:50%;width:22px;height:22px;background-color:#a2d361;line-height:22px;margin-top:-1px;margin-right:8px;}

div#campus-finder-map-legend-circle2{float:left;border-radius:50%;width:22px;height:22px;background-color:#51c69b;line-height:22px;margin-top:-1px;margin-right:8px;margin-left:-17px;}

#popup_GroupDiv .olFramedCloudPopupContent .openlayers-tooltip-description .views-field-title .field-content a,#popup_GroupDiv .olFramedCloudPopupContent .openlayers-tooltip-description .views-field-field-campus-email .field-content a{font-weight:bold;color:#6eb1e1;}

#popup_GroupDiv .olFramedCloudPopupContent .openlayers-tooltip-description .views-field-field-campus-phone span,#popup_GroupDiv .olFramedCloudPopupContent .openlayers-tooltip-description .views-field-field-campus-fax span{float:left;margin-right:5px;}

#popup_GroupDiv .olFramedCloudPopupContent .openlayers-tooltip-description .views-field-view-node,#campus-search-results .item-list ol li div .campusInfo{padding-top:20px;}

#popup_GroupDiv .olFramedCloudPopupContent .openlayers-tooltip-description .views-field-view-node .field-content a,#campus-search-results .item-list ol li div .campusInfo span a{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #A01E18;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:#E53128;background-image:-webkit-gradient(linear,left top,left bottom,from(#E53128),to(#A01E18));background-image:-webkit-linear-gradient(top,#E53128,#A01E18);background-image:-moz-linear-gradient(top,#E53128,#A01E18);background-image:-o-linear-gradient(top,#E53128,#A01E18);background-image:linear-gradient(to bottom,#E53128,#A01E18);color:white;text-shadow:0 0 3px black;font-size:12px;line-height:1 !important;padding:4px 6px 4px;display:block;}

#campus-search-results .item-list ol li div .campusImage{float:left;margin-right:20px;height:140px;}

#campus-search-results .item-list ol li div .campusAddress{}

@media (min-width:600px){#campus-search-results .item-list ol li div .campusAddress{float:left;margin-right:20px;}

}

@media (min-width:960px){#campus-search-results .item-list ol li div .campusAddress{width:300px;}

}

#campus-search-results .item-list ol li div .campusContact{float:left;margin-top:19px;width:200px;}

#campus-search-results .item-list ol li div .campusInfo{float:right;}

@media (min-width:600px){}

@media (min-width:960px){#campus-search-results .item-list ol li div .campusInfo{margin-left:50px;float:left;}

}

#campus-search-results h2{color:#000;}


#block-strayer-chat-b7{margin-bottom:20px;}

aside.block div.banner{margin-left:-10px;}

aside.block div.banner img{height:110px;width:220px;}


#block-views-exp-v11-v11p1{background-color:#e8e8e8;border:1px solid #ccc;color:#666;margin-bottom:1em;padding:1em 1em 0;}

#block-views-exp-v11-v11p1 label{clear:both;color:#000 !important;font-size:20px;margin:0 0 0.5em;}

#block-views-exp-v11-v11p1 label.option{clear:both;color:#666 !important;font-size:20px;margin:0 0 0.5em;}

#block-views-exp-v11-v11p1 div.views-widget label{clear:none;color:#666;font-size:12px;}

#block-views-exp-v11-v11p1 div#edit-program-area-wrapper{}

#block-views-exp-v11-v11p1 div#edit-degree-wrapper{clear:both;padding-top:1em;}

#block-views-exp-v11-v11p1 div.form-checkboxes{margin-bottom:1em;}

#block-views-exp-v11-v11p1 div.form-checkboxes div.form-item{float:left;margin-right:1%;width:32%;}

#block-views-exp-v11-v11p1 div.views-submit-button{padding:0 0 1em;text-align:right;}

#block-views-exp-v11-v11p1 div.views-submit-button input{background-image:url(/sites/all/themes/strayer_omega/_res/img/homepage/submit-background.png);background-position:100% 50%;background-repeat:no-repeat;border:1px solid #000;color:#333;font-size:11px;font-weight:bold;height:19px;line-height:14px;outline:none !important;padding:3px 6px 2px;text-align:left;text-transform:uppercase;width:59px;}


@font-face{font-family:'Avenir LT W01 35 Light';src:url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Light.eot);src:url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Light.eot?#iefix) format('embedded-opentype'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Light.woff) format('woff'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Light.ttf) format('truetype'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Light.svg) format('svg');}

@font-face{font-family:'Avenir LT W01 85 Heavy';src:url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Heavy.eot);src:url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Heavy.eot?#iefix) format('embedded-opentype'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Heavy.woff) format('woff'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Heavy.ttf) format('truetype'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Heavy.svg) format('svg');}

@font-face{font-family:'lao-ui';src:url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Book.eot);src:url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Book.eot?#iefix) format('embedded-opentype'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Book.woff) format('woff'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Book.ttf) format('truetype'),url(/sites/all/themes/strayer_subtheme/fonts/AvenirLTStd-Book.svg) format('svg');}

div#iCampusRedirect{margin:0 auto;margin-top:100px;margin-bottom:100px;width:689px;height:163px;background-color:#fff;box-shadow:0 0 3px 3px #ccc;padding:20px}

div#iCampusRedirectHeader{text-align:left;font-weight:bold;color:#bb2011;font-size:19px;border-bottom:1px solid #979797;padding-bottom:11px}

div#iCampusRedirectContentTop{text-align:left;margin-top:12px;color:#666666;font-weight:bold}

div#iCampusRedirectContentBottom{text-align:left;margin-top:16px;color:#7d7d7d;left}

div#iCampusRedirectButton{text-align:center;margin:0 auto;margin-top:30px}

div#iCampusRedirectButton a img{border:none}

li.acquia-varnish-environment a{white-space:nowrap !important;}

li.acquia-varnish-environment-child{width:352px !important}

li.acquia-varnish-environment-child a{white-space:nowrap !important;cursor:pointer !important;}

ul.tabs li{list-style:disc;margin-left:0;}

ul.tabs{margin-bottom:15px;}

#block-views-v12-b10{padding-bottom:30px;}

#block-views-v12-b10 h3{font-size:13px;margin:20px 0 0;}

#block-views-v12-b10 ul.more{margin:0;}

#school-dean-block-title h2{font-size:20px;color:#666;text-transform:none;border-bottom:1px solid #AAA;padding-bottom:5px;}

#block-cck-blocks-field-school-dean-image img{margin-top:15px;}

#block-cck-blocks-field-school-dean-name{font-weight:bold;}

#block-cck-blocks-field-school-dean-text{margin-bottom:30px;}

#block-cck-blocks-field-school-dean-text div p:first-child{margin-top:0;}

#search-form{float:none;padding:20px 0;}

#search-form label{font-weight:bold;margin-right:10px;}

#search-form input[type=search]{width:200px;margin-right:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #DDD;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:white;background-image:-webkit-gradient(linear,left top,left bottom,from(#DDD),to(white));background-image:-webkit-linear-gradient(top,#DDD,white);background-image:-moz-linear-gradient(top,#DDD,white);background-image:-o-linear-gradient(top,#DDD,white);background-image:linear-gradient(to bottom,#DDD,white);padding:5px 8px;color:#666;}

#search-form input[type="search"]::-webkit-search-decoration,#search-form input[type="search"]::-webkit-search-cancel-button,#search-form input[type="search"]::-webkit-search-results-button,#search-form input[type="search"]::-webkit-search-results-decoration{display:none;}

#search-form input[type=submit]{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:#E53128;background-image:-webkit-gradient(linear,left top,left bottom,from(#E53128),to(#A01E18));background-image:-webkit-linear-gradient(top,#E53128,#A01E18);background-image:-moz-linear-gradient(top,#E53128,#A01E18);background-image:-o-linear-gradient(top,#E53128,#A01E18);background-image:linear-gradient(to bottom,#E53128,#A01E18);color:white;text-transform:uppercase;text-shadow:0 0 3px black;font-family:"AvenirLTStd-Book",sans-serif;font-size:16px;line-height:1 !important;padding:6px 25px 2px;}

ol.search-results h3.title{font:bold 13px/16px Arial,sans-serif;margin:0;}

.views-table caption{text-align:left;font-size:20px;margin:0 0 15px 0;}

.element-hidden,.element-invisible{display:none;}

.concentrations label{display:inline}

.faq-question{color:#666;font-size:16px;font-weight:bold;margin:0;padding-left:0;}

.faq-answer{padding-left:0}

.faq-answer p{margin:0}

.boxes-box-controls{position:absolute}

ol.slats img{float:left;margin:0 10px 0 0;}

.bottom td{vertical-align:baseline}

#block-system-main .col-1{width:300px}

.component-plan .field-item a{color:#6EB1E1;padding-right:10px;}

.component-plan .field-item{border-top:1px solid #AAA;margin-top:10px;padding-top:10px;}

.disc-list ul li{list-style:disc;margin:10px 0 0 30px;}

div.messages{margin:10px auto !important;width:960px;}

.programs-landing-header{width:960px;}

#block-views-tweets-block .author{color:#C11A12;}

#block-views-tweets-block p{margin:0;}

#block-views-v5-small-map,#block-cck-blocks-field-campus-hours,#block-views-event-listing-block,#block-views-tweets-block,#block-strayer-homepage1-b20{padding-bottom:40px;}

#block-views-event-listing-block h2,#block-views-tweets-block h2,#block-strayer-homepage1-b20 h2,#block-cck-blocks-field-campus-hours h2,.component h2.block-title{font-size:20px;color:#666;text-transform:none;border-bottom:1px solid #aaa;padding-bottom:5px;}

.newsroom-top h2{margin-top:0;}

.view-display-id-v11p1 form{margin-top:0px;}

.grid-12 .pane-strayer-campusfinder-form-strayer-campusfinder-form,.view-display-id-v11p1 .view-filters{margin-left:0px;}

.page-campus-locations .grid-12 .grid-8,.view-display-id-v11p1 .view-content{margin-right:0px;}

.view-display-id-v11p1 .view-filters div.form-item{margin:0 0 5px;margin-bottom:10px;}

.view-display-id-v11p1 .view-filters .views-widget{margin-top:10px;padding:10px 10px 0px 10px;background:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#eee),to(#fff));background-image:-webkit-linear-gradient(top,#eee,#fff);background-image:-moz-linear-gradient(top,#eee,#fff);background-image:-o-linear-gradient(top,#eee,#fff);background-image:linear-gradient(to bottom,#eee,#fff);}

section.program-facets div.form-item .checker{float:left;}

section.program-facets div.form-item{display:block;margin:0;padding:1px 0 0 0;font-size:14px;overflow:hidden;}

html.ie7 section.program-facets label,html.ie8 section.program-facets label{padding-left:0;}

section.program-facets div.form-item label{padding:1px 0 0 24px;}

.view-display-id-v11p1 input.form-submit{margin:0;margin-bottom:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;*behavior:url(/sites/all/themes/strayer_subtheme/js/box-sizing.htc);border:0;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:#e53128;background-image:-webkit-gradient(linear,left top,left bottom,from(#e53128),to(#a01e18));background-image:-webkit-linear-gradient(top,#e53128,#a01e18);background-image:-moz-linear-gradient(top,#e53128,#a01e18);background-image:-o-linear-gradient(top,#e53128,#a01e18);background-image:linear-gradient(to bottom,#e53128,#a01e18);color:#fff;text-transform:uppercase;text-shadow:0 0 3px #000;font-family:"AvenirLTStd-Book",sans-serif;font-size:16px;line-height:1 !important;padding:6px 25px 2px;}

.view-display-id-v11p1 input.form-submit:hover{-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);box-shadow:0 0 5px rgba(0,0,0,0.5);}

.view-display-id-v11p1 input.form-submit ins.icon{height:16px;width:10px;background-image:url(/sites/all/themes/strayer_subtheme/img/bg-submit-arrow.png);margin-left:2px;position:relative;top:-1px;vertical-align:middle;}

.programs-landing-header{width:960px;}

.page-newsroom .pane-title{margin-top:30px;border-bottom:1px solid #AAA;padding:0 0 5px;}

.slats-news p{margin:0;}

.grid-5.omega.program-reqs-key{width:360px;}

aside.program-footer{margin-top:25px;}

.page-programs div.zone-content{padding-bottom:0px;margin-bottom:-7px;}

#strayer-campusfinder-form-data #edit-go{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #A01E18;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:#E53128;background-image:-webkit-gradient(linear,left top,left bottom,from(#E53128),to(#A01E18));background-image:-webkit-linear-gradient(top,#E53128,#A01E18);background-image:-moz-linear-gradient(top,#E53128,#A01E18);background-image:-o-linear-gradient(top,#E53128,#A01E18);background-image:linear-gradient(to bottom,#E53128,#A01E18);color:white;text-transform:uppercase;text-shadow:0 0 3px black;font-family:"lao-ui",sans-serif;font-size:16px;line-height:1 !important;padding:6px 25px 3px;}

#b21-submit{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;*behavior:url(/sites/all/themes/strayer_subtheme/js/box-sizing.htc);border:1px solid #a01e18;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:#e53128;background-image:-webkit-gradient(linear,left top,left bottom,from(#e53128),to(#a01e18));background-image:-webkit-linear-gradient(top,#e53128,#a01e18);background-image:-moz-linear-gradient(top,#e53128,#a01e18);background-image:-o-linear-gradient(top,#e53128,#a01e18);background-image:linear-gradient(to bottom,#e53128,#a01e18);color:#fff;text-transform:uppercase;text-shadow:0 0 3px #000;font-family:"lao-ui",sans-serif;font-size:16px;line-height:1 !important;padding:6px 25px 4px;*padding:4px 25px 3px;padding-left:15px;padding-right:15px;float:right;}

.panels-flexible-region-program_landing_page_layout-footer_block_1{float:left;width:600px;}

div.panels-flexible-region-inside-last .grid-4.omega{float:right;}

#boxes-box-b6_2_component_1 h2{font-size:13px;font-weight:bold;margin:15px 0 0;}

.pagination-form section.pagination ul,.pagination-form section.pagination h1{padding-top:6px;padding-bottom:3px;}

section.pagination a{font-size:13px;}

div.view-strayer-search.grid-8{margin-left:0px;}

.view-id-strayer_search .pagination .views-exposed-form,.view-display-id-event_listing .pagination .views-exposed-form{margin:4px 0 4px 20px;}

.region-content .view-id-strayer_search,.region-content .view-display-id-event_listing,.region-content .view-display-id-v9p1{margin-left:0px;margin-right:0px;}

.campus-program-all.campus-program-online:before,.campus-program-all.campus-program-offline:before,.campus-program-no-online.campus-program-offline:before,.campus-program-no-offline.campus-program-online:before{content:'•';}

.campus-program-all.campus-program-online,.campus-program-all.campus-program-offline,.campus-program-no-online.campus-program-offline,.campus-program-no-offline.campus-program-online{display:block;text-align:center;font-size:18px;line-height:14px;font-weight:bolder;}

.view-id-v34 thead th{background:white;border:0;}

#block-views-v15-b9 .block-title{color:#666;font-size:16px;font-weight:bold;margin:15px 0 0 0;}

#block-cck-blocks-field-campus-hours .adr{margin-top:10px;}

.block-strayer-rfi-form .form-item{margin:0 0 5px;}

#block-rfi-submit{margin:0px;background:#E53128;background-image:-webkit-gradient(linear,left top,left bottom,from(#E53128),to(#A01E18));background-image:-webkit-linear-gradient(top,#E53128,#A01E18);background-image:-moz-linear-gradient(top,#E53128,#A01E18);background-image:-o-linear-gradient(top,#E53128,#A01E18);background-image:linear-gradient(to bottom,#E53128,#A01E18);color:white;font-size:16px;padding:5px;}

#campus-hours-list li{margin:0;}

#boxes-box-strayer_find_other_campuses{padding-bottom:40px;}

#block-views-v5-small-map{padding-bottom:10px;}

.inside.panels-flexible-row-inside.panels-flexible-row-about_landing_page_layout-main-row-inside.panels-flexible-row-inside-first.clearfix{width:960px;}

.inside.panels-flexible-region-inside.panels-flexible-region-about_landing_page_layout-alliances_block-inside.panels-flexible-region-inside-first.panels-flexible-region-inside-last{width:280px;}

.panels-flexible-row.panels-flexible-row-about_landing_page_layout-main-row.panels-flexible-row-first.clearfix{width:960px;}

li.pane-bean-corporate-alliances h2{margin-top:0px;}

.group-event-col2 p{margin-top:0;}

.stCloseNew2{top:15px;}

th a{color:#666;text-decoration:none;}

th a:hover{color:#C11A12;text-decoration:underline;}

.course_catalog{-moz-column-count:3;-webkit-column-count:3;column-count:3;}

.radio-notes{color:#666;font-size:13px;font-weight:normal;position:relative;padding:0 0 0 0px;}

div#calc-accel-left-panel.grid-6.alpha{float:left;margin:0px;width:420px;}

div#calc-accel-right-panel.grid-5.prefix-1.omega{float:right;margin:0px;width:398px;}

#accel-submit{}

#field-transfer-add-more-wrapper{width:420px;}

#field-chal-qty-add-more-wrapper{width:420px;}

div.content.form-action-plan{padding:0px;}

a.help.accel-help{position:static;display:inline-block;}

div.ap-answers{width:880px;}

.block-strayer-homepage1 .cell.field.postal-code-field{margin-left:0px;padding-left:0px;float:left;clear:left;}

.block-strayer-homepage1 .cell.field.postal-code-field input[type="text"]{margin-left:0px;}

form#b20-form div.cell.field.postal-code-field{margin-left:0px;margin-top:10px;}

form#b20-form div.postal-code-container{}

form#b20-form div.postal-code-container div.submit-button-field{float:none;}

div.cell.field.postal-code-field .form-item.form-type-textfield.form-item-zip{width:190px;margin-right:0px;}

#edit-province{width:125px;}

#edit-province option{background-color:#ffffff;}

form#b20-form .form-item.form-type-select.form-item-province{width:130px;}

section#campusfinder-sidebar div#campus-search-results div.field-content div.location div.adr span.postal-code{}

.not-front div#block-search-form span.campus-locator-link a{padding:10px 5px;display:inline-block;font-size:14px;color:#666666;font-family:'lao-ui',arial;font-weight:bold;}

.not-front .campus-locator-link i{margin-top:-1px;padding-right:3px;}

.not-front .icon-map-marker{background-position:-24px -72px;}

.not-front [class^="icon-"],.not-front [class*=" icon-"]{display:inline-block;width:14px;height:14px;line-height:14px;vertical-align:text-top;background-image:url(/sites/all/themes/strayer_subtheme/img/glyphicons-halflings.png);background-repeat:no-repeat;}

.not-front .form-actions{padding:19px 20px 20px;}

.not-front .form-actions:before,.form-actions:after{display:table;line-height:0;content:"";}

.not-front form.search-form .custom-search-box{height:18px !important;width:144px !important;font-size:14px;padding:4px 20px 1px 5px !important;font-family:"lao-ui",sans-serif !important;line-height:18px;}

.not-front form.search-form{height:24px;}

.not-front footer#section-footer{background:#CACACA !important;border-top:1px solid #a8a8a8;-moz-box-shadow:inset 0 0 6px #a8a8a8 !important;-webkit-box-shadow:inset 0 0 6px #a8a8a8 !important;box-shadow:inset 0 0 6px #a8a8a8 !important;border-bottom:1px solid #a8a8a8 !important;}

.not-front div#footer #section-footer ul li li a{}

.not-front a#logo,a#logo img{position:relative;z-index:100;margin:0 auto;}

a#logo img{left:-38px;}

div.view-display-id-campus_listing{margin-top:20px}

div#campusfinder-sidebar{position:relative;top:-10px}

div.menu-block-1 ul.menu li a{font-weight:bolder !important;}

.front div#block-search-form span.campus-locator-link a{font-weight:bolder !important;padding-left:5px !important;white-space:nowrap !important;}

div#block-search-form{width:100% !important;white-space:nowrap !important;}

.page-search h2#searchResults{margin:0 0 12px 0;border-bottom:1px solid silver;}

.page-search input#edit-keys{width:300px !important;}

.page-search div#search-suggestions-wrapper{margin-bottom:12px;width:100%;float:left;}

.page-search div#search-suggestions-question{font-weight:bold;}

.page-search div#search-suggestions{font-weight:normal;}

.page-search p.search-snippet{margin:0;padding:0;}

.page-search ul.search-results{margin:0;padding:0;}

.page-search h3.search-result-title{margin:4px 0 0 0;padding:0;}

.page-search h3.search-result-title a{font-size:15px;font-weight:bold;margin:0;padding:0;line-height:15px;}

.page-search ul.search-results li{margin:0;padding:0;list-style-type:none;display:block;clear:both;float:left;width:100%;vertical-align:top;}

.page-search ul.search-results li:first-child{margin-top:0px;}

.page-search ul.search-results li:last-child{margin-bottom:12px;border-bottom:1px solid #999;padding-bottom:20px;}

.page-search div.search-snippet-info span{text-align:left;margin:8px 0 0 0;width:100%;display:block;}

.page-search div.thumbImage a img{float:left;margin:0px 10px 8px 0px;outline:none;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}

.page-search div.search-author{clear:both;float:left;font-style:italic;}

.page-search div.search-attachment-wrapper{float:left;margin:8px 0 0 0;padding:0;vertical-align:baseline;}

.page-search div.search-attachment-wrapper a.search-attachment-icon img{outline:0;border:0;}

.page-search div.search-attachment-wrapper a.search-attachment-url{padding-left:2px;}

.page-search div.search-attachment-wrapper a.search-attachment-view img{outline:0;border:0;padding-left:12px;}

.page-search div.search-attachment-wrapper a.search-attachment-view-url{padding-left:2px;}

.page-search div.videoThumbnailURL{float:left;width:120px;height:67px;border:0;outline:0;overflow:hidden;margin:0px 10px 8px 0px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}

.page-search div.videoThumbnailURL a img{width:120px;height:67px;border:0;outline:0;zoom:1;filter:alpha(opacity=90);opacity:0.90;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}

.page-search div#pagerInfo{clear:both;float:left}

.page-search div#pager div.item-list{float:right;}

.page-search div#pager div.item-list ul{float:left;}

.page-search div#pager div.item-list li{float:left;padding:0}

.page-search div#pager div.item-list li.pipe{}

.page-search #block-apachesolr-search-sort,.page-search .block-facetapi,.page-node div.block-apachesolr-search{border:1px solid silver;outline:0;overflow:hidden;margin:0px 0px 20px 0px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;background:-moz-linear-gradient(top,#fff,#eee);background:-webkit-linear-gradient(top,#fff,#eee);background:-o-linear-gradient(top,#fff,#eee);background:linear-gradient(top,#fff,#eee);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffff',EndColorStr='#eeeeee');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#eeeeee)";}

.page-search #block-apachesolr-search-sort h2,.page-search .block-facetapi h2,.page-node div.block-apachesolr-search h2{padding:6px 12px 6px 16px;margin:0px 0px 16px 0px;border-bottom:1px solid silver;background:#DFDFDF;text-transform:capitalize;}

.page-search .container-inline div.form-item-retain-filters{clear:both;margin-top:12px;display:block;}

.page-node div.block-apachesolr-search{margin:20px 0px 20px 0px;}

.hideMenuItem{display:none}

nav.breadcrumb a:link:after{color:red}

div.grid-4 div.panels-flexible-region-inside-last{padding-left:20px !important;}

div.panels-flexible-region-inside-first{padding-left:0 !important;}

div.panels-flexible-column .grid-4,div.panels-flexible-column-last{width:290px !important;}

.panels-flexible-tuition_and_financial_aid_landing_page_layout .panels-flexible-region{padding-left:0px !important;}

div.panels-flexible-region-admissions_landing_page_layout-description_-inside div.pane-2 div.pane-content p img.media-image{width:630px !important;}

.page-tuition div.panels-flexible-column-inside-first{width:630px !important;}

.page-tuition div.rail{padding-left:20px !important;}

.page-tuition div.pane-content p a img{width:100% !important;}

#block-search-form .form-actions{border-top:none;}

.not-front nav.global a{color:#666;font-family:"lao-ui",sans-serif;font-size:14px;text-shadow:none;vertical-align:top;}


th{background:none;}

div#footer{margin-top:10px; border-top:1px solid #c9c9c9;}

.slats .more li{list-style:none;margin:7px 0;padding:0;}

.slats img{float:left;margin:0 10px 0 0;}

.slats img + *{margin-top:2px;}

.slats-vertical{padding:0 0 30px;margin-top:15px;}

.slats-vertical .panels-flexible-region{list-style:none;float:left;margin-left:30px;width:185px;}

.component h2.large{font-size:16px;color:#666;}

.component h1{font-size:20px;color:#666;text-transform:none;border-bottom:1px solid #aaa;padding-bottom:5px;}

.panels-flexible-region-first,.panels-flexible-row{margin-left:0 !important;width:100%;}

.grid-12 .grid-12,.grid-8 .grid-12{margin:0;}

.grid-12 .grid-8:first-child,.grid-12 .grid-6:first-child,.grid-12 .grid-9:first-child,.grid-8 .grid-8:first-child,.grid-8 .grid-6:first-child,.grid-8 .grid-9:first-child{margin-left:0;}

.grid-12 .grid-4:last-child,.grid-12 .grid-6:last-child,.grid-12 .grid-3:last-child,.grid-8 .grid-4:last-child,.grid-8 .grid-6:last-child,.grid-8 .grid-3:last-child{margin-right:0;}

.grid-4 .grid-4{margin:0;}

a[href="http://apply.strayer.edu/"],a[href="apply.strayer.edu/"]{font-weight:bold;}

.breadcrumb a[href="/%3Cseparator%3E"]{display:none;}

.panels-flexible-region-inside,.panels-flexible-column-inside{padding:0;}

.panels-flexible-column-last{width:300px;}

.bullets li{list-style:none;margin:3px 0;position:relative;}

.front .carousel img{margin-bottom:15px;margin-top:15px;}

.front .carousel .slats img{margin-top:0;}

.front .carousel img + *{margin-top:2px;}

.front .carousel h2 + p{margin-top:5px;}

.panels-flexible-row-alliances_landing_page_layout-8 .item-list ul li{margin:0;padding:0;}

.panels-flexible-region-program_landing_page_layout-content_left_bottom h2{border-bottom:1px solid #aaa;padding:0 0 5px;margin-top:30px !important;}

.panels-flexible-region-program_landing_page_layout-content_left_bottom .pane-content{margin-top:15px;}

#b20-form .form-item{margin:0;}

.panels-flexible-row-program_landing_page_layout-20{padding:0 !important;}

.panels-flexible-row-program_landing_page_layout-20 section.component{padding-bottom:0 !important;}

.panels-flexible-row-program_landing_page_layout-4{padding-bottom:20px;}

.panels-flexible-row-program_landing_page_layout-4 h2.large{margin:10px 0 0 0;}

.panels-flexible-row-program_landing_page_layout-4 .form-item{margin:0;}

.panels-flexible-row-program_landing_page_layout-4 ol.slats .clearfix{padding-bottom:0;}

.panels-flexible-region-program_landing_page_layout-footer_block_1-inside
#b20-form .form-item{margin:0;}

.container-12 .panels-flexible-column-program_landing_page_layout-3.grid-8{width:600px;}

.field_panel_program{width:185px;}

.field_panel_tuition{width:125px;}

.panels-flexible-row-what_to_expect_landing_page_layout-8 h3{margin-bottom:15px;margin-top:0;}

nav.footer li span{bottom:0 !important;color:#000;font-family:"Arial",sans-serif;font-size:13px;text-transform:uppercase;border-bottom:1px solid #AAA;display:block;margin:0 0 5px;padding:0 0 5px;position:relative !important;min-height:18px;vertical-align:baseline;}

nav.footer li a{min-height:18px !important;}

.panels-flexible-region-about_landing_page_layout-partnerships_block{width:280px !important;margin:0 5px 0 !important;}

.panels-flexible-region-about_landing_page_layout-partnerships_block .slats img{margin:0 0 10px;}

.grid-12 .pane-2 .grid-6{margin-left:10px;margin-right:0;}

.divided{margin:15px 0 0 0;}

.divided .item-list ul li{border-bottom:1px solid #ddd;margin:0;padding:5px 5px 5px 0;}

.tabs-body h2 ~ h2{margin-top:30px;}

div.tabs-body-ap > div > div.content{padding:0;}

table.fast th{padding-left:0;font-size:14px;font-weight:bold;line-height:22px;color:#c11a12;white-space:nowrap;}

table.fast strong{font-size:14px;}

.program-info .salary-statistics{width:380px;margin:0 0 15px 50px;}

section.interest{width:910px !important;}

#block-bean-b231-accreditation img{float:left;padding:0 10px 10px 0;}

.field-inline-text label,.field-inline-text .form-item{display:inline;}

.pagination a.more ins.icon,.pagination a.less ins.icon{display:none;}

#block-views-v34-block th:first-child{width:420px;}

.ie7 #boxes-box-strayer_calc_ap_empty_header .grid-9,.ie8 #boxes-box-strayer_calc_ap_empty_header .grid-9,.ie7 #boxes-box-strayer_calc_ap_nonempty_header .grid-9,.ie8 #boxes-box-strayer_calc_ap_nonempty_header .grid-9{width:690px}

.clearfix{clear:both}

#boxes-box-strayer_calc_my_results section.component-share{margin-bottom:15px;padding-bottom:40px;}

button.disabledInput{color:#fff;filter:alpha(opacity = 50);opacity:.5;}

button[type="submit"].disabledInput:hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;cursor:default;}

.cbox select{width:300px}

.strayer_program_selector select{width:275px}

tr:hover td,tr.even:hover td.active,tr.odd:hover td.active{background:#ffffff;}

#boxes-box-strayer_calc_ap_nonempty_header p,#boxes-box-strayer_calc_ap_empty_header p,#boxes-box-strayer_calc_program_header_form p,#boxes-box-strayer_calc_how_affordable p,#boxes-box-strayer_calc_how_flexible p,#boxes-box-strayer_calc_how_fast p{font:16px/1.4em sans-serif;font-family:"Avenir LT W01 45 Book",sans-serif;margin:15px 0;}

#boxes-box-strayer_calc_ap_empty_header p:last-child{margin-top:10px;}

section.action-plan-slices p{font:15px/1.3em sans-serif;margin-bottom:15px}

input[type="submit"][disabled],input[type="submit"][disabled]:hover{opacity:0.5;cursor:default;box-shadow:none;}

.learn-more.more-alt{line-height:30px;font-weight:normal;text-transform:uppercase;font-size:13px;float:right;}

#block-boxes-strayer-calc-next-steps .grid-5.prefix-1{float:right}

.new-page-link:after{content:" - NEW";color:#c9bb2e;}


